:root{font-size:62.5%}:root body{font-size:1.4rem}.kalkulator{font-family:"kiam",sans-serif}form.elomino label{font-size:1.1rem;line-height:1.3rem;font-weight:400;margin-bottom:5px}.input-group-addon{background:white;border-width:1px;font-size:1.2rem}.osszes-input{border-top:1px solid #eee;padding-top:10px;text-align:right}form.elomino .osszes-input label{margin-bottom:0}.osszes-input input.szam{background:transparent;border-width:0;font-size:1.8rem !important;box-shadow:none;text-align:right}.osszes-input .input-group-addon{background:white;border-width:0;font-size:1.8rem;padding-left:0;padding-right:0;text-align:left}.elointro p{display:block;margin-bottom:20px;font-size:1.4rem}.elointro img{display:block;margin:20px auto;max-width:75%}.elointro .btn-sec{font-size:10px;border-width:0;color:black}

.elodiv h4 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 10px;
}

.bareredmeny {
	margin-top: 20px;
}

.elomino .box {
	background: transparent !important;
}

.elodiv .barlista-group label {
	font-size: 16px;
	cursor: pointer;
}


.bareredmeny.barlistas p {
	font-size: 16px;
	font-weight: 700;
}

.valasz.maganIgen p.befogadas {
	font-size: 16px;
	font-weight: 700;
}

input[name="_em_maxTorleszto"] {
	background: transparent;
	border-width: 0 !important;
	font-weight: 700;
	font-size: 16px;
}